.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 146px;
	margin-bottom: 45px;
}

#u42930-8
{
	z-index: 20;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u42933-4
{
	z-index: 28;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u42942-4
{
	z-index: 32;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u42930-8_img,#u42933-4_img,#u42942-4_img
{
	display: block;
	vertical-align: top;
}

#u43290
{
	z-index: 18;
	width: 860px;
	margin-left: 417px;
	position: relative;
}

#u43290_clip
{
	overflow: hidden;
	width: 860px;
	height: 1216px;
}

#u43290_img
{
	margin: -40px -63px -51px;
}

#pu42992
{
	width: 0.01px;
	left: -5px;
	margin-top: 59px;
	position: relative;
}

#u42992
{
	z-index: 10;
	width: 619px;
	position: relative;
	margin-right: -10000px;
}

#u42977
{
	z-index: 4;
	width: 616px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 666px;
}

#u42987
{
	z-index: 8;
	width: 863px;
	margin-left: 417px;
	margin-top: 57px;
	position: relative;
}

#pu42982
{
	width: 0.01px;
	left: -1px;
	margin-top: 62px;
	position: relative;
}

#u42982
{
	z-index: 6;
	width: 615px;
	position: relative;
	margin-right: -10000px;
}

#u42997
{
	z-index: 12;
	width: 619px;
	position: relative;
	margin-right: -10000px;
	left: 659px;
}

#pu43007
{
	width: 0.01px;
	margin-top: 63px;
	position: relative;
}

#u43007
{
	z-index: 14;
	width: 616px;
	position: relative;
	margin-right: -10000px;
}

#u43012
{
	z-index: 16;
	width: 619px;
	position: relative;
	margin-right: -10000px;
	left: 661px;
}

#u42974
{
	z-index: 2;
	width: 863px;
	margin-left: 417px;
	margin-top: 62px;
	position: relative;
}

#u42974_img
{
	padding-bottom: 1px;
}

